﻿* {
    margin: 0;
}
html,
body {
    height: 100%;
    text-align: right;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

#controls_Logo {
    width: 100%;
    height: auto;
    /*display: table;*/
    padding-bottom: 3px;
}

.ctl00_Logo1_RightLogo {
    margin: 0;
    padding: 0;
    /*display: table-cell;*/
    vertical-align: top;
    text-align: right;
}

.ctl00_Logo1_CenterLogo {
    margin: 0;
    padding: 0;
    /*display: table-cell;*/
    vertical-align: top;
    text-align: center;
}

.ctl00_Logo1_LeftLogo {
    margin: 0;
    padding: 0;
    /*display: table-cell;*/
    vertical-align: top;
    text-align: left;
}

.navbar .nav {
    float: right;
}

    .navbar .nav > li {
        float: right;
    }

.dropdown-menu {
    text-align: right;
    /*margin: 0 25px 10px 0;*/
}
.mega-menu{padding:0px!important;}
.mega-menu li{
    width:100%;
    padding:0px!important;
    background-color:#F6F6F6;
}
/*.dropdown-menu > li > a{padding:0px;}*/
ul, ol {
    margin: 0 25px 10px 0;
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}


#main
{
overflow:auto;
min-height:506px;
}

/* Set the fixed height of the footer here */
#footer, .push {
    height: 155px; /* .push must be the same height as .footer */
}

header {
    height: 100%;
    min-height: 136px;
}
.container {
    padding: 0;
}
#wrap > .container {
    /*padding: 60px 15px 0;*/

}

.container .credit {
    margin: 20px 0;
}

#footer {
    direction: rtl;
    position:relative;
    bottom:0;
    margin-top:50px;
                     /* added */

}

    #footer a {
        color: #efefef;
    }

#topNav {
    z-index: -1;
}

#nav {
    width: 100%;
}

    #nav.affix-top {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        height: 54px;
        background-color: transparent;
        border: 0;
    }

    #nav.affix {
        position: fixed;
        top: 0;
        z-index: 10;
        -webkit-transition: all .6s ease-in-out;
    }

#footer > .container {
}

@media (min-width: 767px) {
    .navbar-nav.nav-justified > li {
        float: none;
    }
}

.nav > li > a {
    /*padding:14px 8px;*/
    padding:14px 0px 0px 0px;
}
.navbar-nav {
    margin: 1px 1px;
}

.navbar-toggle {
    outline: 0;
    background-color:#ffffff;
}
.navbar-toggle .icon-bar{background-color:#35393C;width:auto;}
.divider {
    height: 50px;
}

.panel {
    border-width: 0;
}

@media (max-width: 768px) {
    header {
    }

    .navbar .nav > li {
        float: none;
    }
}

/*.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #f2f3f2;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
}*/

section {
    color: #ffffff;
    min-height: 400px;
    height: auto !important;
    height: 100%;
    padding-top: 100px;
}

.MainContent {
    text-align: right;
    width: 100%;
    overflow: hidden;
    /*margin:0 0 10px 0;*/
    padding: 0 0 0 0;
    /*display:inline-block;*/
}

.BasketProdQtyDesc {
    margin: 0 -4px 0 2px;
    display: inline-block;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
}

.BasketProdPriceQty {
    float: right;
    width: 37.4%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;
}
.BasketProdPriceOrder{ float: right;
    width: 50.4%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;}
.BasketProdPriceQtyOrder{

     float: right;
    width: 49%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;
    border-left:none!important;

}
.BasketProdPriceQtyLTR {
    float: left;
    width: 35%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;
}

.BasketImgTitle {
    float: right;
    padding-top: 12px;
    border-left: 1px solid #D9D9D9;
    width: 11.65%;
    margin: 0 0 0 0;
    display: inline-block;
    height: 37px;
}
.BasketImgTitleOrder {
    float: right;
    padding-top: 12px;
    border-left: 1px solid #D9D9D9;
    width: 13.1%;
    margin: 0 0 0 0;
    display: inline-block;
    height: 37px;
}
.BasketNameTitle {
    float: right;
    width: 40.8%;
    margin: 0 0 0 0;
    display: inline-block;
    /*padding-top: 12px;*/
    height: 37px;
    border-left: 1px solid #D9D9D9;
}
.BasketNameTitleOrder{  float: right;
    width: 51.1%;
    margin: 0 0 0 0;
    display: inline-block;
    /*padding-top: 12px;*/
    height: 37px;
    border-left: 1px solid #D9D9D9;

}
.BasketCatalogTitle {
    float: right;
    width: 14.3%;
    margin: 0 0 0 0;
    display: inline-block;
    /*padding-top: 12px;*/
    height: 37px;
    border-left: 1px solid #D9D9D9;
}
.BasketCatalogTitleOrder {
    float: right;
    width: 12.3%;
    margin: 0 0 0 0;
    display: inline-block;
    /*padding-top: 12px;*/
    height: 37px;
    border-left: 1px solid #D9D9D9;
}

.AfterBuyNameTitle {
    float: right;
    width: 376px;
    margin: 0 0 0 0;
    display: inline-block;
}

.AfterBuyBtnPosition {
    display: inline-block;
    width: 712px;
    text-align: left;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.BasketPricePriceTitle {
    float: right;
    width: 11.9%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    padding-top: 12px;
    height: 37px;
    border-left: 1px solid #D9D9D9;
}

.BasketPriceQtyTitle {
    float: right;
    width: 12%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    padding-top: 12px;
    height: 37px;
    border-left: 1px solid #D9D9D9;
}
.BasketPriceQtyTitleOrder{

     float: right;
    width: 12%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    padding-top: 12px;
    height: 37px;
    /*border-left: 1px solid #D9D9D9;*/
}
.BasketDeleteTitle {
    float: right;
    width: 9.1%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.TopCategorySepNew {
    display: table;
    height: 1px;
    width: 100%;
    background-color: #D9D9D9;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.BasketRowSep {
    width: 620px;
    margin: 0 0 0 0;
}

.BasketRowSepOther {
    width: 620px;
    margin: 0 0 0 0;
}

.BasketRowSepAddOn {
    float: right;
    display: inline-block;
    width: 620px;
    margin: 0 0 0 0;
}

.BasketProdName {
    float: right;
    width: 61%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: right;
    height: 130px;
    padding-right: 35px;
    padding-top: 44px;
}
.BasketProdNameOrder {
    float: right;
    width: 68.1%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: right;
    height: 130px;
    padding-right: 35px;
    padding-top: 44px;
}
.BasketProdNameLTR {
    float: left;
    width: 82.5%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: left;
    height: 40px;
    padding-left: 35px;
    padding-top: 44px;
}

.BasketProdNameLnkNew {
    font-size: 11pt;
    color: #000000;
    text-decoration: underline;
    font-weight: normal;
    background-color: transparent;
}

    .BasketProdNameLnkNew:hover {
        text-decoration: none;
    }

.BasketProdCatalog {
    float: right;
    width: 21.5%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: right;
       height: 130px;
    padding-top: 10px;
    border-right:1px solid #D9D9D9;
    padding-right: 35px;
    padding-top: 55px;
}
.BasketProdCatalogOrder {
    float: right;
    width: 14.5%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: right;
       height: 130px;
    padding-top: 10px;
    border-right:1px solid #D9D9D9;
    padding-right: 35px;
    padding-top: 44px;
}
.BasketProdQtyDesc {
    border: 1px solid #D9D9D9;
    height: 25px;
    font-size: 11pt;
    width: 29px;
}


.BasketProdNameAddOn {
    float: right;
    width: 55.1%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}

.BasketProdNameAddOnLTR {
    float: left;
    width: 56%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: left;
    padding-left: 10px;
}

.BasketProdPriceQtyAddOn {
    float: right;
    width: 12.05%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.BasketProdPriceAddOn {
    float: right;
    width: 11.85%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.BasketProdPriceQtyAddOnLTR {
    float: left;
    width: 13%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.BasketProdDelAddOn {
    float: right;
    width: 6%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.BasketProdDelAddOnLTR {
    float: left;
    width: 6%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}


.BasketProdImgAddOn {
    float: right;
    width: 11.65%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

.BasketProdImgAddOnLTR {
    float: left;
    width: 12%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
}

input[type="text"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

input:focus {
    outline: none;
}

.BasketProdDel {
    float: right;
    width: 25%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;
}

.BasketProdDelLTR {
    float: left;
    width: 6%;
    margin: 0 0 0 0;
    display: inline-block;
    text-align: center;
    height: 40px;
    padding-top: 56px;
}

.BasketInfoSmallBox {
    width: 240px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    float: right;
    height: 215px;
    margin-left: 20px;
    text-align: center;
}

.BasketInfoSmallBoxRow {
    width: 100%;
    display: inline-block;
}


.BasketInfoSmallBoxLong {
    width: 240px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    float: left;
    height: 429px;
    text-align: center;
}

.BasketInfoSmallBoxLongNEW {
    width: 100%;
    border: 1px solid #D9D9D9;
    border-top:none;
    background-color: #FFFFFF;
    margin-bottom: 20px; /*float:left;*/
    text-align: center;
}

.BasketInfoSmallBoxNotes {
    /*width:502px;margin-right:20px;*/ border: 1px solid #D9D9D9;
    border-top:none;
    background-color: #FFFFFF;
    /*margin-bottom: 10px;*/
    float: right;
    height: 183px;
    text-align: center;
}

.BasketInfoSmallBoxInput {
    width:100%;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    height: 28px;
    text-align: center;
    display: inline-block;
    padding-right: 10px;
    padding-top: 2px;
    margin-top: 10px;
}

.BasketInfoSmallBoxInputArea {
    width: 469px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    height: 90px;
    text-align: right;
    display: inline-block;
    padding-right: 10px;
    padding-top: 7px;
    overflow: auto;
    resize: none;
}


.BasketInfoSmallBoxBtn {
    background-image: url('../images/coupon_btn.png');
    background-color: Gray;
    background-repeat: no-repeat;
    text-align: center;
    color: #FFFFFF;
    font-size: 11pt;
    height: 23px;
    width: 63px;
    display: inline-block;
    padding-top: 10px;
    text-decoration: none;
    margin-right: 15px;
    margin-top: 13px;
}


.BasketInfoSmallBoxOrderBtn {
    background-image: url('../images/order_btn.png');
    background-repeat: no-repeat;
    text-align: right;
    color: #FFFFFF;
    font-size: 11pt;
    height: 29px;
    width: 129px;
    display: inline-block;
    padding-top: 10px;
    padding-right: 20px;
    text-decoration: none;
    margin-top: 15px;
}

.PaymentBtn {
    background-image: url('../images/grey_btn.png');
    height: 42px;
    width: 235px;
    /* background-color:Gray;*/
    background-repeat: no-repeat;
    text-align: center;
    color: #FFFFFF;
    font-size: 11pt;
    display: inline-block;
    padding-top: 10px;
    text-decoration: none;
    /*margin-right: 15px;*/
  
}
.PaymentBtn:hover{text-decoration:none;color:#ffffff;}

.CouponBtn {
    background-image: url('../images/coupon.png');
    height: 31px;
    width: 83px;
    background-repeat: no-repeat;
    text-align: center;
    color: #FFFFFF;
    font-size: 11pt;
    display: inline-block;
    padding-top: 7px;
    text-decoration: none;
    margin-right: 20px;
    margin-top: 21px;
    vertical-align: middle;
}
.CouponDelBtn {
    background-image: url('../images/remove_coupon.png');
    height: 31px;
    width: 83px;
    background-repeat: no-repeat;
    text-align: center;
    color: #FFFFFF;
    font-size: 11pt;
    display: inline-block;
    padding-top: 7px;
    text-decoration: none;
    margin-right: 20px;
    margin-top: 21px;
    vertical-align: middle;
}
.express{margin-top:18px;padding-right:31px;}

.CouponDIV {
    /*border: 1px solid #D9D9D9;*/
    background-color: #FFFFFF;
    margin-bottom: 10px;
    /*float: left;*/
    /*height: 59px;*/
    text-align: right;
    /*width: 270px;*/
}

.Hidden {
    visibility: hidden;
}



.deliveryDIV {
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    margin-bottom: 10px;
     margin-top: 10px;
    text-align: center;
    min-height: 59px;
    width: 100% !important;
}

.ddDeliveryStyle {
    width: 70%;
    float: right;
    margin-top: 21px;
    margin-right: 13%;
    height: 30px;
}

.paymentsDIV {
    /*border: 1px solid #D9D9D9;*/
    /*background-color: #FFFFFF;*/
    /*margin-bottom: 10px;*/
    float: right;
    /*height: 59px;*/
    text-align: center;
    /*min-width: 485px;
    max-width: 764px;*/
    /*width: 100.8%;*/
    margin-top: 10px;
    /*min-height: 59px;*/
}

.paymentsDIVmini {
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    float: right;
    height: 59px;
    text-align: center;
    min-width: 485px;
    max-width: 764px;
    width: 100%;
    margin-right: -2px;
}

.ddCreditPaymentsStyle{ width: 70%;
    /*min-width: 300px;*/
    float: right;
    /*margin-top: 22px;*/
    margin-right: 33px;
    margin-left: 5px;
    height: 30px;
    direction: ltr;}
.ddPaymentsStyle {
    width: 70%;
    /*min-width: 300px;*/
    float: right;
    /*margin-top: 22px;*/
    margin-right: 29px;
    margin-left: 5px;
    height: 30px;
    direction: ltr;
}

    .ddPaymentsStyle option {
        /*direction:rtl;*/
    }
.Title {
    width: 100%;
    border: 1px solid #cecece;
        border-bottom: none;
    background-color: #F5F5F5;
    height: 39px;
}
.Title span{ margin-right:27px;background-color:transparent;padding-top:15px;line-height:2.5;
}
.signInRow{margin:10px}
.RegisterCheckBoxNEW{margin-right:30px;}
.RegisterCheckBoxNEW label{margin-right:5px;}
.MoreP{float:right;font-size:24px;text-align:right}
 .NameTitleHeader{display:none;}
   .CatalogTitleHeader{display:none;}
   .PriceTitleHeader{display:none;}
   .QtyTitleHeader{display:none;}

@media print {
    .PrintLogo {
        display: block;
        margin-bottom: 10px;
    }

    .myPrintArea {
        width: 100%;
        direction: rtl;
        overflow: hidden;
    }

    .MainContent {
        text-align: right;
        width: 100%;
        overflow: hidden;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: inline-block;
    }

    .LoginIframeFieldName {
        float: right;
        width: 120px;
        display: inline-block;
        text-align: right;
        text-decoration: none;
        margin-bottom: 10px;
        font-family: Arial;
        font-size: 12px;
    }


    .LoginField {
        float: right;
        width: 520px;
        display: inline-block;
        text-align: right;
        text-decoration: none;
        margin-bottom: 10px;
        font-family: Arial;
        font-size: 12px;
    }

    .BasketNameTitle {
        float: right;
        width: 330px;
        margin: 0 0 0 0;
        display: inline-block;
    }

    .ProdPageTopLeftSide {
        float: right;
        width: 264px;
        display: inline-block;
        margin-bottom: 20px;
    }
}


    .navbar {
        margin-bottom: 0px;
    }

    .catNavbar {
        min-height: 40px;
    }

    @media (max-width: 347px) {

        .catConta {
            padding: 0px;
            margin: 0px;
        }
    }

    .mega-menu {
        width: 218px;
    }

    .right-tabs .nav {
        float: right;
        border-bottom: 0px;
        padding-right: 0px;
        margin-right: 0px;
    }

        .right-tabs .nav li {
            float: right;
        }

    .right-tabs .tab-content {
        float: right;
        border: 1px solid #e0e0e0;
        margin-top: 1px;
        width: 100%;
    }

    .right-tabs li {
        width: 20%;
        margin-left: 4px;
    }

    @media (max-width: 506px) {
        .right-tabs .nav li a {
            font-size: 12px;
        }
    }

    @media (max-width: 720px) {
        .right-tabs li {
            width: 32%;
            margin-left: 3px;
        }
    }

    .ProdPageTopRightSide {
        margin-bottom: 65px;
        margin-top: 32px;
    }

    @media (max-width: 1007px) {
        .RemoveFloat {
            float: none !important;
        }
        /*.RemoveFloat2{float:right!important;}*/
    }

    @media (max-width: 360px) {
        .ProdPageAddOnTotalDisplay, .ProdPageWithAddOnTotalDisplay {
            width: 100% !important;
            padding-right: 10px;
        }
    }

    @media (max-width:469px) {
        .respo {
            padding-top: 55px !important;
            float: right;
        }
        .MoreP{float:right;font-size:17px;text-align:right}
        .expressTitle{font-size:12px;margin-top:8px!important;width:36%!important}
        .expressImgSpan{width:62%!important;}
        .express{margin-top:8px;}
    }

    @media(max-width:608px) {
         .GeneralProductBox{margin:auto;margin-bottom:12px;float:none!important}
        .OpinionBox {
            float: right !important;
        }

        .ProdManufactorImage {
            text-align: right !important;
        }
    }

    .animated {
        animation-duration: 2s !important;
    }

     @media (max-width:362px) {
     .MoreP{font-size:15px!important;}
    }
       

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {border-top:none;}
 @media(max-width:992px){
        .Ptitle1 {
            display: none !important;
        }

        .Ptitle2 {
            display: inline-block !important;
        }

        .ProdPageTopLeftSide {
            margin-top: 0px !important;
        }
        #creditP{border-left:none!important;border-bottom:1px solid #cecece!important;}
        .CatDisplay{display:none;}
        .OrderByTitle{margin-right:0px!important;}
        .OrderBy{margin-top:10px!important;}
        .OrderTitle{border-bottom:1px solid #e0e0e0;height:40px;}
        /*.ViewByTitle{float:right!important}
        .GalleryViewBtnSelected{float:right!important}
        .ListViewBtn{float:right!important}*/
        .GeneralProductBox{margin:auto;margin-bottom:12px;}
        .ProdPagePicBox{margin:auto!important;}
        .ProdPageMediaBox{margin:auto!important;}
         .BasketDelivery{border-bottom:1px solid #d9d9d9;border-left:none!important;}
         .noPadding{padding-left:0px!important;padding-right:0px!important}
         .MyAccountOrderId, .MyAccountOrderIdTitle{}
         .MyAccountOrderIdTitle{margin-top:2px!important;}
         .MyAccountDate, .MyAccountOrderDate{width:45%!important;}


    }
   @media (max-width:620px) {
     .express{padding-left:12px!important;}
    }
@media (min-width:431px) and  (max-width:1200px) {
    .CouponP{width:55%!important}
}
@media (max-width:430px)  {
    .CouponP{width:41%!important}
      .ddCreditPaymentsStyle{width:56%!important;margin-right:5px;}
     .ddPaymentsStyle{width:56%!important;margin-right:1px;}
}
@media (min-width:992px) and  (max-width:1200px) {
    .ListProductInfoProd{width:70%!important;}
    .OrderByTitle{margin-right:100px!important;} 
    .CouponP{width:55%!important}
    .ddCreditPaymentsStyle{width:65%!important;}
    .ddPaymentsStyle{width:65%!important;}


}

 @media (max-width:991px) and (min-width:470px) {
     .express{margin-top:7px!important}
     .expressTitle{margin-top:16px!important}
     /*.BasketProdNameAddOn{width:55.2%}.BasketProdPriceAddOn{width:11.5%}*/
     
     
 }
@media (max-width:519px){
   .ddCreditPaymentsStyle{width:58%!important;}
    .ddPaymentsStyle{width:58%!important;}
}
.AddOnsSmall{display:none;}
@media (max-width:768px){
   .BasketProdImg ,.BasketProdImgOrder {width:100%!important;border-left:none!important;display:block;float:none!important;}
   /*.BasketProdImg img{height:250px!important;width:250px}*/
   .BasketProdName,.BasketProdNameOrder{width:95%!important;margin:auto;text-align:right;min-height:46px!important;padding-top:10px!important;border-bottom: 1px solid #D9D9D9;display:block;float:none!important;height:auto!important}
   .BasketProdCatalog,.BasketProdCatalogOrder{width:95%!important; margin:auto;text-align:right;padding-top:0!important;padding-right:0!important;height:46px!important; border-bottom: 1px solid #D9D9D9;padding-bottom:5px;border-right: 0px!important;display:block;float:none;}
   .BasketTitles{display:none!important;}
   .ProdBox{border-top: 1px solid #D9D9D9}
   .NameTitleHeader{display:inline-block;margin-top:13px;margin-right:-34px;}
   .CatalogTitleHeader{display:inline-block;margin-top:13px;}
   .PriceTitleHeader{display:inline-block;margin-top:9px;}
   .QtyTitleHeader{display:inline-block;margin-top:9px;}
   .BasketProdPriceQty,.BasketProdPriceOrder,.BasketProdPriceQtyOrder{width:95%;border:none!important;border-bottom:1px solid #d9d9d9!important;display:block;float:none;text-align:right;margin:auto;height:46px!important;padding-top:5px!important;}
   .ProdDesc{padding-left:0px!important;}
   .br{display:none;}
   .BasketProdQtyDesc{margin:-24px -4px 0 2px!important;}
   .btnQtyUpdate {margin-right:25px;margin-top:-5px;}
   .btnQtyUpdate img {margin-right:5px!important;margin-top:-1px!important;}
   .QtyArrow {margin-top:-19px!important;}
   .Qty{width:70%!important;} 
   .BasketProdDel{padding-top:20px;height:58px!important;}
   .QtyArrowRight{margin-right:-10px!important;} 
   .BasketProdNameLnkNew{margin-right:10px;} 
   .BasketDelivery{border-bottom:1px solid #d9d9d9;border-left:none!important;}
   .AddOnsSmall{display:table;border-bottom:1px solid #d9d9d9;width:95%;margin:auto;}
    /*.AddOns{display:none;}*/
    /*.BasketProdImgAddOn{width:17.65%}*/
	.BasketProdImgAddOn{display:none;}
    .BasketProdNameAddOn{width:80%;border-left:0px !important; }
    /*.BasketProdPriceAddOn{width:22.85%;}*/
	.BasketProdPriceAddOn{width:20%;border-left:0px !important;}
	.BasketProdPriceQtyAddOn{display:none;}
}
@media (max-width:335px) {
     .MoreP{font-size:14px!important;}
      .Qty{width:62%!important;} 
    }
@media (max-width:580px) {
    .OrderStatusHeader{width:34%!important}
    .MyAccountOrderId, .MyAccountOrderIdTitle{padding-right:12px!important}
    .MyAccountDate, .MyAccountOrderDate{padding-right:14px!important;width:39%!important;}
}
@media (min-width:520px) AND (max-width:695px){

     .MyAccountOrderId, .MyAccountOrderIdTitle{}
         /*.MyAccountOrderIdTitle{margin-top:2px!important;}*/
         /*.MyAccountDate, .MyAccountOrderDate{width:45%!important;}*/
         .MyAccountTS, .MyAccountOrderTS{width:16%!important;}
}
@media (max-width:520px) {
    .OrderStatusHeader{width:34%!important}
    .MyAccountOrderId, .MyAccountOrderIdTitle{padding-right:12px!important}
    .MyAccountDate, .MyAccountOrderDate{padding-right:14px!important;width:32%!important;}
       .MyAccountTS, .MyAccountOrderTS{width:18%!important;}   
       .MyAccountOrderTS{padding-right:24px!important;}
       .MyAccountOrderViewTitle{padding-right:18px!important;}
       .MyAccountTS{padding-right:8px!important;}
       .Ostatus{padding-right:30px!important;width:22%!important;}
       .MyAccountView, .MyAccountOrderViewTitle{width:14%!important;}
         .MyAccountDate{width:34%!important;}
         .MyAccountOrderDate{padding-right:34px!important;}
}
@media (max-width:516px) {
  .MyAccountDate{padding-top:3px!important;}  
  .MyAccountOrderTS{padding-top:0px!important;}
}
@media (max-width:462px) {
  .Ostatus{padding-top:3px!important;}  

}
@media (max-width:376px) {
  .MyAccountOrderDate{padding-top:0px!important;}  

}
.OrderDetailsBox{min-height:200px;}
.NavContent{min-height:45px;border-bottom:1px solid #e0e0e0;}
.LoginPanel{border:1px solid #e0e0e0;min-height:210px;margin-bottom:60px;}
.LoginFieldName{width:10%;display:inline-block;margin-right:45px;float:right}
.LoginField{width:45%;display:inline-block;float:right;margin-bottom:10px;}
.LoginFieldTxt{float:right!important;}
#ctl00_ContentMain_UpdatePanelLogin{display:inline;float:left;width:50%;}
.RegisterBtn{float:left;margin-left:10px}
.left{float:left;}

.badge {   padding-left: 9px;   padding-right: 9px;   -webkit-border-radius: 9px;   -moz-border-radius: 9px;   border-radius: 9px;}
.label-warning[href], .badge-warning[href] {   background-color: #c67605; } 
#lblcartcount {font-size: 14px;background: #ff0000;color:#fff;padding: 0 5px;vertical-align: sub;margin-right:-43px;margin-left:15px;padding-bottom:4px; } 
.glyphicon-shopping-cart:before{padding-right: 1px;padding-left: 11px; padding-top: 3px;font-size:18px;}
.navbar-toggle{height:38px;width:38px;}
#ctl00_SearchBox2_SearchBox{margin-top:8px;}
.LBD_CaptchaImageDiv{width:60%!important;height:auto!important;}
.dropdown-menu{min-height:40px;}

.navbar-form input, .form-inline input {
	width:auto;
}


#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#sidebar.affix-top {
    position: static;
}

#sidebar.affix {
    position: fixed;
    top: 0;
}
.dropdown-menu > li > a{padding-top:7px;}
.footerRow {background-color:#222425;bottom:0; position:absolute;left:0;width:100% }
#PowerdBy{float:left;margin-top:24px;}
.ui-Network-img{float: left;margin: 5px;}
.ui-Network-img img{
    display: block;
    max-width: 100%;
    height: auto;
}
#ctl00_ContentMain_BannersLoc1_PanelShowBanners{text-align:center;}
.MoreCategoriesDiv ul{width:100%!important;}
.stMainServices, .stButton, .stButton_gradient {
    box-sizing: content-box;
}
.ProdPageTitle{padding:0!important}
.ProdPageName{font-weight:normal!important}
.IframeSubTitle,.GetOpinionRegisterLink{color:#333!important;}
@media (min-width:990px) {
    .ProdPageTopLeftSide {
        float: left;
    }
    
}
@media (max-width:990px) {
    .PageTitle{margin:-6px 0 0px 0!important;}
}
.MainContentTop{width:99.1%;}
.GeneralProductBoxSep{width:1.90%!important}
 
    share-button {
      position: absolute;
      animation-name: test;
      animation-duration: 12s;
      animation-delay: 1s;
      left: calc(50% - 45px);
      top: calc(50% - 10px);
    }
    .fork img {
      opacity: .6;
      -webkit-transition: all .5s ease;
      transition: all .5s ease;
    }

    .fork img:hover {
      opacity: 1;
    }
    .sl-container{direction:ltr;margin-bottom:7px!important;}
    .PageTitle{font-weight:normal!important;}
    .ListViewBtn{margin-left:0px!important;}


@media (max-width:768px) {
    .TopMenu .dropdown:first-child   { display:none; }
    .TopMenu .dropdown:nth-child(2)  { display:none; }
}

@media (max-width:600px) {
    .WeekProductInfoBox1, .WeekProductInfoBox2  { max-width:273px; }
}


.scrollup
{
    opacity:inherit!important;
}

@media (max-width: 767px) {
    .LogoDesktop { display:none; }
    .LogoMobile { display:block; }
}
@media (min-width: 768px) {
    .LogoDesktop { display:block; }
    .LogoMobile { display:none; }
}


.MyAccountDate, .MyAccountOrderDate {
    height:auto!important;
    min-height:47px;
}